Subject: Ticket Assigned - Re: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 00:12:28 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,

I would like to bring in your notice that you have shipped me the wrong
hand bag. One of the Guess brand bag that I ordered was different and the
one I received is completely different bag, for your reference please find
the attached images of my order and the picture of the received bag, both
of them are very different.

I would request you to kindly issue a refund. waiting for your response.

This is the picture of the bag I received, which is completely different
from the one I ordered from the website.

On Fri, Oct 9, 2020 at 3:44 AM Lifestyle Shops <[email-masked]>
wrote:

> Order number 6231370861 has been shipped.
> 
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161319189> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161319189> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Beauty
> <https://www.lifestyleshops.com/sa/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Home
> <https://www.lifestyleshops.com/sa/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Teens
> <https://www.lifestyleshops.com/sa/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.lifestyleshops.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.lifestyleshops.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Mohammed Hadi, your order number is 6231370861
> <https://www.lifestyleshops.com/sa/en/my-account/order/6231370861?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is FP10091000524.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP10091000524&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Mohammed Ashfaqh Hadi*
> SETRA - Saudi electronic trading company
> Riyadh, Saudi Arabia
> Mobile: 966 567936562
>
> Payment Method:
> *Mohammed Hadi*
> xxxx xxxx xxxx 4010
>
> *Order Details* Consignment Number: 88887001201520201009
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.lifestyleshops.com/sa/en/p/162049321?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Baggit Colourblock Satchel Bag with Drawstring Closure *
> Color: Brown
> 1
>
> <https://www.lifestyleshops.com/sa/en/p/162193126?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Bessie London Crossbody Bags with Animal Print Scarf Accent *
> Color: Red
> 1
>
> <https://www.lifestyleshops.com/sa/en/p/162475433?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * GUESS Textured Tote Bag with Detachable Strap *
> Color: Beige
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Lifestylegulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/lifestylegulf>
>
> Reach out in 140 characters! We are *@lifestylegulf*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.lifestyleshops.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.lifestyleshops.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

-- 

Regards,
Mohammed Amro Hadi.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1580388